@page
@model EditModel
@{
  ViewData["Title"] = "Postovi";
}


<div class="container">
  <div class="row">
    <div class="col-sm">
      <h2>Izmjena posta</h2>
      <form method="post">
        <input asp-for="Post.Id" type="hidden">
        <div class="form-group">
          URL:
          <input asp-for="Post.URL">
        </div>
        <div class="form-group">
          Opis:
          <input asp-for="Post.Description">
        </div>
        <div class="form-group">
          Broj lajkova:
          <input asp-for="Post.Likes">
        </div>
        <input type="submit" value="Unesi">
      </form>
    </div>
  </div>
</div>
